Subject: Re: [1/2] [NET] link_watch: Move link watch list into net_device

From: Jeremy Fitzhardinge <[email-masked]>
Date: Thu, 10 May 2007 15:22:17 -0700

Andrew Morton wrote:
> Five minutes after boot is when jiffies wraps.  Are you sure it's
> a list-screwup rather than a jiffy-wrap screwup?
>   

Hm, its suggestive, isn't it?  Apparently they've already fixed this in
the sekret networking clubhouse, so I'll need to track it down.

    J